.u-section-1 .u-sheet-1 {
  min-height: 94px;
}

.u-section-1 .u-text-1 {
  margin: 21px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1785px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1161px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 351px;
  margin-top: 18px;
  margin-bottom: 32px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1770px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-tabs-1 {
  min-height: 1671px;
  margin-top: 0;
  margin-bottom: 30px;
  height: auto;
}

.u-section-3 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1206px;
}

.u-section-3 .u-line-2 {
  width: 912px;
  position: absolute;
  top: 714px;
}

.u-section-3 .u-group-elements-1 {
  width: 1056px;
  min-height: 663px;
  margin: 12px auto 0;
}

.u-section-3 .u-group-elements-2 {
  min-height: 631px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 37px 692px 0 28px;
}

.u-section-3 .u-image-1 {
  width: 476px;
  height: 466px;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -605px 174px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 476px;
  height: 392px;
  object-position: 50% 2.94%;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -221px 17px 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 59px 42px 0;
}

.u-section-3 .u-image-3 {
  width: 563px;
  height: 393px;
  object-position: 50% 2.94%;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: 3px auto 0 520px;
}

.u-section-3 .u-text-5 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: -380px 685px 0 59px;
}

.u-section-3 .u-group-elements-3 {
  width: 1064px;
  min-height: 346px;
  height: auto;
  margin: 241px 7px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 658px;
  height: 346px;
  object-position: 50% 2.94%;
  --border-color-var: #40404040;
  --radius: 10px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-6 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: -232px 676px 0 0;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 44px 42px 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 30px 154px 0 92px;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  margin: 40px 30px 0 53px;
}

.u-section-3 .u-text-10 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 21px 80px 0 102px;
}

.u-section-3 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 12px 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  margin: 29px 42px 0;
}

.u-section-3 .u-text-12 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 22px 119px 0 55px;
}

.u-section-3 .u-group-elements-4 {
  width: 1032px;
  min-height: 308px;
  height: auto;
  margin: 289px auto 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -9px 0 0 805px;
}

.u-section-3 .u-text-14 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -22px 275px 0 530px;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -22px 795px 0 11px;
}

.u-section-3 .u-image-5 {
  width: 237px;
  height: 159px;
  margin: -7px auto 0 0;
}

.u-section-3 .u-text-16 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -174px 555px 0 251px;
}

.u-section-3 .u-image-6 {
  width: 216px;
  height: 281px;
  margin: 5px auto 0 530px;
}

.u-section-3 .u-image-7 {
  width: 227px;
  height: 281px;
  margin: -281px auto 0 792px;
}

.u-section-3 .u-image-8 {
  width: 213px;
  height: 134px;
  margin: -281px auto 0 251px;
}

.u-section-3 .u-text-17 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 164px 371px 0 55px;
}

.u-section-3 .u-table-1 {
  width: 951px;
  margin: 20px auto 0 55px;
}

.u-section-3 .u-table-header-1 {
  background-image: none;
  font-weight: 700;
}

.u-block-5dc4-504 {
  height: 46px;
}

.u-section-3 .u-text-18 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 5px 371px 0 55px;
}

.u-section-3 .u-table-2 {
  width: 951px;
  margin: 66px auto 0 55px;
}

.u-section-3 .u-table-header-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-3 .u-table-cell-14 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-section-3 .u-table-cell-18 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-section-3 .u-table-cell-22 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-section-3 .u-table-cell-26 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-section-3 .u-table-cell-30 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-block-5dc4-543 {
  height: 46px;
}

.u-section-3 .u-text-19 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 6px 454px 0 392px;
}

.u-section-3 .u-tab-pane-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-text-20 {
  font-size: 1.5rem;
  margin: 44px 42px 0;
}

.u-section-3 .u-text-21 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 30px 153px 0 93px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    left: 114px;
    height: 2px;
  }

  .u-section-3 .u-line-2 {
    left: 114px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 940px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: 377px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 544px;
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-3 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 46px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-4 {
    width: 940px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 40px;
    margin-left: 765px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 315px;
    margin-left: 490px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 835px;
    margin-left: -29px;
  }

  .u-section-3 .u-image-5 {
    margin-left: -40px;
  }

  .u-section-3 .u-text-16 {
    margin-right: 595px;
    margin-left: 211px;
  }

  .u-section-3 .u-image-6 {
    margin-left: 490px;
  }

  .u-section-3 .u-image-7 {
    margin-left: 753px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 211px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-3 .u-table-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-3 .u-table-2 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 354px;
    margin-left: 292px;
  }

  .u-section-3 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-21 {
    margin-right: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-line-2 {
    width: 720px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 157px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 324px;
  }

  .u-section-3 .u-group-elements-3 {
    width: 720px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-group-elements-4 {
    width: 720px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 65px;
    margin-left: 655px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 340px;
    margin-left: 380px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 859px;
    margin-left: -139px;
  }

  .u-section-3 .u-image-5 {
    margin-left: -150px;
  }

  .u-section-3 .u-text-16 {
    margin-right: 619px;
    margin-left: 101px;
  }

  .u-section-3 .u-image-6 {
    margin-left: 380px;
  }

  .u-section-3 .u-image-7 {
    margin-left: 643px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 101px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 6px;
  }

  .u-section-3 .u-table-1 {
    width: 720px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 6px;
  }

  .u-section-3 .u-table-2 {
    width: 720px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 244px;
    margin-left: 182px;
  }

  .u-section-3 .u-text-21 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-tab-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-tab-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-tab-link-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-tab-link-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-line-2 {
    width: 540px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 377px;
    margin-top: -359px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: -364px;
    margin-right: 144px;
  }

  .u-section-3 .u-group-elements-3 {
    width: 540px;
    margin-top: 225px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-group-elements-4 {
    width: 540px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
    margin-right: -25px;
    margin-left: 565px;
  }

  .u-section-3 .u-text-14 {
    font-size: 1rem;
    margin-right: 250px;
    margin-left: 290px;
  }

  .u-section-3 .u-text-15 {
    font-size: 1rem;
    margin-right: 769px;
    margin-left: -229px;
  }

  .u-section-3 .u-image-5 {
    margin-left: -240px;
  }

  .u-section-3 .u-text-16 {
    font-size: 1rem;
    margin-right: 529px;
    margin-left: 11px;
  }

  .u-section-3 .u-image-6 {
    margin-left: 290px;
  }

  .u-section-3 .u-image-7 {
    margin-left: 553px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 11px;
  }

  .u-section-3 .u-text-17 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-3 .u-table-1 {
    width: 540px;
  }

  .u-section-3 .u-text-18 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-3 .u-table-2 {
    width: 540px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 154px;
    margin-left: 92px;
  }

  .u-section-3 .u-text-20 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-line-2 {
    width: 340px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 237px;
    margin-top: -307px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -276px;
    margin-right: 0;
  }

  .u-section-3 .u-group-elements-3 {
    width: 340px;
    margin-top: 85px;
  }

  .u-section-3 .u-group-elements-4 {
    width: 340px;
  }

  .u-section-3 .u-text-13 {
    margin-right: -125px;
    margin-left: 465px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 150px;
    margin-left: 190px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 669px;
    margin-left: -329px;
  }

  .u-section-3 .u-image-5 {
    margin-left: -340px;
  }

  .u-section-3 .u-text-16 {
    margin-right: 429px;
    margin-left: -89px;
  }

  .u-section-3 .u-image-6 {
    margin-left: 190px;
  }

  .u-section-3 .u-image-7 {
    margin-left: 453px;
  }

  .u-section-3 .u-image-8 {
    margin-left: -89px;
  }

  .u-section-3 .u-table-1 {
    width: 340px;
  }

  .u-section-3 .u-table-2 {
    width: 340px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 46px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 471px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 351px;
  margin-top: 19px;
  margin-bottom: 31px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 2222px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 2094px;
  margin-top: 18px;
  margin-bottom: 41px;
  height: auto;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-6 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 308px 0 42px;
}

.u-section-5 .u-text-3 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 21px 62px 0 93px;
}

.u-section-5 .u-text-4 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 40px 183px 0 62px;
}

.u-section-5 .u-text-5 {
  line-height: 1.4;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 62px 102px 0 42px;
}

.u-section-5 .u-text-6 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 8px 182px 0 63px;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-5 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 787px;
  left: 114px;
  height: 2px;
}

.u-section-5 .u-line-2 {
  width: 912px;
  position: absolute;
  top: 1276px;
  left: 114px;
  height: 2px;
}

.u-section-5 .u-line-3 {
  width: 912px;
  position: absolute;
  top: 1913px;
}

.u-section-5 .u-group-elements-1 {
  width: 1056px;
  min-height: 713px;
  height: auto;
  margin: 43px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-8 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 25px 720px 0 0;
}

.u-section-5 .u-image-1 {
  width: 476px;
  height: 466px;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -517px 155px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 476px;
  height: 392px;
  object-position: 50% 2.94%;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -221px 8px 0 auto;
}

.u-section-5 .u-group-elements-2 {
  width: 1056px;
  min-height: 409px;
  margin: 61px auto 0;
}

.u-section-5 .u-group-elements-3 {
  min-height: 392px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.5rem;
  margin: 11px 0 0;
}

.u-section-5 .u-text-10 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 42px 640px 0 0;
}

.u-section-5 .u-image-3 {
  width: 563px;
  height: 393px;
  object-position: 50% 2.94%;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -376px 29px 0 auto;
}

.u-section-5 .u-text-11 {
  font-size: 1.5rem;
  margin: -54px 148px 0 50px;
}

.u-section-5 .u-text-12 {
  font-size: 1.5rem;
  margin: 516px 603px 0 50px;
}

.u-section-5 .u-group-elements-4 {
  width: 1056px;
  min-height: 539px;
  height: auto;
  margin: -462px 31px 0 auto;
}

.u-section-5 .u-text-13 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 51px 640px 0 0;
}

.u-section-5 .u-text-14 {
  font-size: 1.5rem;
  margin: -258px 0 0;
}

.u-section-5 .u-image-4 {
  width: 490px;
  height: 342px;
  object-position: 50% 2.94%;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -13px 156px 0 auto;
}

.u-section-5 .u-image-5 {
  width: 504px;
  height: 352px;
  object-position: 50% 2.94%;
  --radius: 10px;
  --border-color-var: #40404040;
  margin: -168px 8px 0 auto;
}

.u-section-5 .u-text-15 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 86px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-16 {
  font-size: 1.5rem;
  margin: 44px 42px 0;
}

.u-section-5 .u-text-17 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 30px 153px 0 93px;
}

.u-section-5 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-18 {
  font-size: 1.5rem;
  margin: 40px 30px 0 53px;
}

.u-section-5 .u-text-19 {
  line-height: 1.3;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 21px 80px 0 102px;
}

.u-section-5 .u-tab-pane-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 29px 0;
}

.u-section-5 .u-text-20 {
  font-size: 1.5rem;
  margin: 11px 42px 0;
}

.u-section-5 .u-text-21 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 31px 97px 0 60px;
}

.u-section-5 .u-text-22 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 108px 836px 0 78px;
}

.u-section-5 .u-text-23 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -22px 583px 0 330px;
}

.u-section-5 .u-text-24 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -22px 309px 0 604px;
}

.u-section-5 .u-text-25 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -22px 47px 0 866px;
}

.u-section-5 .u-image-6 {
  width: 237px;
  height: 159px;
  margin: 8px 836px 0 auto;
}

.u-section-5 .u-image-7 {
  width: 216px;
  height: 281px;
  margin: -159px 594px 0 auto;
}

.u-section-5 .u-image-8 {
  width: 227px;
  height: 281px;
  margin: -284px 320px 0 auto;
}

.u-section-5 .u-image-9 {
  width: 177px;
  height: 264px;
  margin: -278px 97px 0 auto;
}

.u-section-5 .u-text-26 {
  font-size: 1.5rem;
  margin: 48px 680px 0 60px;
}

.u-section-5 .u-text-27 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 5px 364px 0 62px;
}

.u-section-5 .u-table-1 {
  width: 951px;
  margin: 9px auto 0 62px;
}

.u-section-5 .u-table-header-1 {
  background-image: none;
  font-weight: 700;
}

.u-block-aae9-525 {
  height: 46px;
}

.u-section-5 .u-text-28 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 8px 364px 0 62px;
}

.u-section-5 .u-table-2 {
  width: 951px;
  margin: 8px auto 0 62px;
}

.u-section-5 .u-table-header-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-5 .u-table-cell-18 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-block-aae9-548 {
  height: 46px;
}

.u-section-5 .u-text-29 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 19px 364px 0 62px;
}

.u-section-5 .u-table-3 {
  width: 951px;
  margin: 5px auto 0 62px;
}

.u-section-5 .u-table-header-3 {
  background-image: none;
  font-weight: 700;
}

.u-section-5 .u-table-cell-26 {
  margin-right: 475px;
  margin-left: 238px;
}

.u-block-aae9-571 {
  height: 46px;
}

.u-section-5 .u-text-30 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 8px 613px 0 233px;
}

.u-section-5 .u-tab-pane-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-31 {
  font-size: 1.5rem;
  margin: 44px 42px 0;
}

.u-section-5 .u-text-32 {
  line-height: 1.2;
  padding-left: 0;
  font-size: 1.25rem;
  margin: 30px 155px 0 91px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-5 .u-group-elements-1 {
    width: 940px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 940px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-right: 453px;
    margin-left: 0;
  }

  .u-section-5 .u-group-elements-4 {
    width: 940px;
    min-height: 591px;
    margin-right: 0;
  }

  .u-section-5 .u-text-14 {
    margin-top: -310px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 39px;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-17 {
    margin-right: 46px;
    margin-left: 0;
  }

  .u-section-5 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-21 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-22 {
    margin-right: 714px;
    margin-left: 0;
  }

  .u-section-5 .u-text-23 {
    margin-top: -256px;
    margin-right: 483px;
    margin-left: 230px;
  }

  .u-section-5 .u-text-24 {
    margin-right: 209px;
    margin-left: 504px;
  }

  .u-section-5 .u-text-25 {
    margin-right: 0;
    margin-left: 713px;
  }

  .u-section-5 .u-image-6 {
    margin-top: -39px;
    margin-right: 703px;
  }

  .u-section-5 .u-image-8 {
    margin-top: -237px;
  }

  .u-section-5 .u-image-9 {
    margin-top: -217px;
  }

  .u-section-5 .u-text-26 {
    margin-top: -13px;
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-5 .u-text-27 {
    margin-top: 4px;
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-5 .u-table-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-text-28 {
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-5 .u-table-2 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-text-29 {
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-5 .u-table-3 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-text-30 {
    margin-right: 513px;
    margin-left: 133px;
  }

  .u-section-5 .u-text-31 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-32 {
    margin-right: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }

  .u-section-5 .u-line-2 {
    width: 720px;
  }

  .u-section-5 .u-line-3 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 720px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 233px;
  }

  .u-section-5 .u-group-elements-4 {
    width: 720px;
    min-height: 1501px;
  }

  .u-section-5 .u-text-14 {
    margin-top: -1220px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 949px;
  }

  .u-section-5 .u-text-17 {
    margin-right: 0;
  }

  .u-section-5 .u-text-22 {
    margin-right: 494px;
  }

  .u-section-5 .u-text-23 {
    margin-right: 373px;
    margin-left: 120px;
  }

  .u-section-5 .u-text-24 {
    margin-right: 99px;
    margin-left: 394px;
  }

  .u-section-5 .u-text-25 {
    margin-left: 493px;
  }

  .u-section-5 .u-image-6 {
    margin-right: 483px;
  }

  .u-section-5 .u-image-7 {
    margin-right: 504px;
  }

  .u-section-5 .u-text-26 {
    margin-right: 320px;
  }

  .u-section-5 .u-text-27 {
    margin-right: 6px;
  }

  .u-section-5 .u-table-1 {
    width: 720px;
  }

  .u-section-5 .u-text-28 {
    margin-right: 6px;
  }

  .u-section-5 .u-table-2 {
    width: 720px;
  }

  .u-section-5 .u-text-29 {
    margin-right: 6px;
  }

  .u-section-5 .u-table-3 {
    width: 720px;
  }

  .u-section-5 .u-text-30 {
    margin-right: 403px;
    margin-left: 23px;
  }

  .u-section-5 .u-text-32 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-tab-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-tab-link-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-tab-link-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-line-2 {
    width: 540px;
  }

  .u-section-5 .u-line-3 {
    width: 540px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-group-elements-2 {
    width: 540px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-12 {
    font-size: 1rem;
    margin-right: 53px;
  }

  .u-section-5 .u-group-elements-4 {
    width: 540px;
    min-height: 4603px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.1111111111111112rem;
    margin-top: 42px;
  }

  .u-section-5 .u-text-14 {
    font-size: 1rem;
    margin-top: -4322px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 4060px;
  }

  .u-section-5 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-18 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-20 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-22 {
    font-size: 1rem;
    margin-top: 342px;
    margin-right: 314px;
  }

  .u-section-5 .u-text-23 {
    font-size: 1rem;
    margin-top: -490px;
    margin-right: 283px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-24 {
    font-size: 1rem;
    margin-right: 9px;
    margin-left: 304px;
  }

  .u-section-5 .u-text-25 {
    font-size: 1rem;
    margin-left: 313px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 62px;
    margin-right: 303px;
  }

  .u-section-5 .u-image-7 {
    margin-top: -260px;
    margin-right: 324px;
  }

  .u-section-5 .u-image-8 {
    margin-top: -3px;
    margin-right: 313px;
  }

  .u-section-5 .u-text-26 {
    font-size: 1rem;
    margin-right: 140px;
  }

  .u-section-5 .u-text-27 {
    margin-top: -8px;
    margin-right: 0;
  }

  .u-section-5 .u-table-1 {
    width: 540px;
  }

  .u-section-5 .u-text-28 {
    margin-right: 0;
  }

  .u-section-5 .u-table-2 {
    width: 540px;
  }

  .u-section-5 .u-text-29 {
    margin-right: 0;
  }

  .u-section-5 .u-table-3 {
    width: 540px;
  }

  .u-section-5 .u-text-30 {
    margin-right: 246px;
    margin-left: 0;
  }

  .u-section-5 .u-text-31 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-32 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-line-2 {
    width: 340px;
  }

  .u-section-5 .u-line-3 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 340px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
  }

  .u-section-5 .u-group-elements-4 {
    width: 340px;
  }

  .u-section-5 .u-text-22 {
    margin-right: 114px;
  }

  .u-section-5 .u-text-23 {
    margin-right: 113px;
    margin-left: 0;
  }

  .u-section-5 .u-text-24 {
    margin-right: 0;
    margin-left: 113px;
  }

  .u-section-5 .u-text-25 {
    margin-left: 113px;
  }

  .u-section-5 .u-image-6 {
    margin-right: 103px;
  }

  .u-section-5 .u-image-7 {
    margin-right: 124px;
  }

  .u-section-5 .u-image-8 {
    margin-right: 113px;
  }

  .u-section-5 .u-text-26 {
    margin-right: 0;
  }

  .u-section-5 .u-table-1 {
    width: 340px;
  }

  .u-section-5 .u-table-2 {
    width: 340px;
  }

  .u-section-5 .u-table-3 {
    width: 340px;
  }

  .u-section-5 .u-text-30 {
    margin-right: 46px;
  }
}